uuid: 7dcb3b7b-3ee5-4b9d-b49b-b29dd5d8ebb1
langcode: en
status: true
dependencies:
  module:
    - matomo
title: 'Default cron handler'
id: matomo_cron
weight: 0
module: matomo
callback: matomo_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
